/* Validator css*/

.form .error-input, .form .error-both .input, .form .error-same .input { background-color:#FFEFEF; border-color:#EE0101; color:#660000; }
.select_box_holder .error-input{ background-color:#FFEFEF; border-color:#EE0101; color:#660000; }
.form .error-div { float:left; margin:7px 10px 0 0; color:#EE0101; font-size:12px; }
.form .regerror1-div {  color:#EE0101; font-size:9px;position:absolute;left:34.3%; bottom:74%}
.form .regerror2-div {  color:#EE0101; font-size:9px;position:absolute;left:34.3%; bottom:83%}
.form .signinerror-div {  color:#EE0101; font-size:9px;position:absolute;left:33.3%; bottom:86%}
.form .forgoterror-div {  color:#EE0101; font-size:9px;position:absolute;left:34.3%; bottom:45%}
.form .changeerror-div {  color:#EE0101; font-size:9px;position:absolute;left:34.3%; bottom:50%}
.form .editformerror-div {  color:#EE0101; font-size:9px;position:absolute;left:33.3%; top:-0.8%; z-index: 20;}

